-- 基础信息
base_info = {
	group_id = 133310440
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 440001, gadget_id = 70220103, pos = { x = -2679.115, y = 118.120, z = 4562.125 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, persistent = true, area_id = 28 },
	{ config_id = 440002, gadget_id = 70220103, pos = { x = -2624.748, y = 106.697, z = 4544.196 }, rot = { x = 0.000, y = 321.802, z = 0.000 }, level = 32, persistent = true, area_id = 28 },
	{ config_id = 440003, gadget_id = 70220103, pos = { x = -2718.520, y = 70.726, z = 4394.081 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, persistent = true, area_id = 28 },
	{ config_id = 440004, gadget_id = 70220103, pos = { x = -2785.446, y = 62.059, z = 4365.238 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, persistent = true, area_id = 28 },
	{ config_id = 440005, gadget_id = 70220103, pos = { x = -2688.182, y = 79.421, z = 4458.299 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, persistent = true, area_id = 28 },
	{ config_id = 440006, gadget_id = 70220103, pos = { x = -2734.783, y = 78.748, z = 4424.517 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, persistent = true, area_id = 28 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 440001, 440002, 440003, 440004, 440005, 440006 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
